d* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	-webkit-text-size-adjust: none
}

@font-face {
  font-family: DINOT; /*--------------PG switched out the new brand font from Archer;-------------*/
  src: url("../../fonts/DINOT.ttf") format("opentype"); /*------------------PG switched out the new brand font from url("https://m.centragroup.org.uk/fonts/Archer-Medium.otf") -----------------*/
}

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	font-family: DINOT, Calibri, Arial, Helvetica, sans-serif;
	min-width: 320px
}
.container {
	max-width: 768px
}
header .logo-wrap {
	height: auti;
	float: left;
	padding: 20px 0
}
header h1 {
	font-size: 3.4em;
	margin: 0;
	text-align: center
}
header .this-is {
	text-align: center;
	font-size: 1.7em;
	margin-top: 0;
	color: #63666a
}
header .started {
	text-align: center;
	font-size: 1.7em;
	padding-bottom: 1em;
	background-image: url("../../img/downarrow.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 15px 6px;
	margin-bottom: 0
}
header a.main-menu {
	float: left;
	width: 100%;
	padding: 15px;
	color: #fff;
	cursor: pointer;
	font-size: 1.6em;
	font-weight: bold
}
header a.main-menu span {
	float: right;
	width: 22px;
	height: 22px;
	background-image: url("../../img/menu.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 22px 22px;
	transition: all 0.5s ease
}
header a.main-menu.open span {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}
header .head-section {
	float: left;
	width: 100%;
	padding: 20px 15px
}
header .head-section select {
	padding: 5px 10px;
	font-size: 1.4em;
	background: #E7E7DB;
	border: none;
	box-shadow: 1px 1px 1px 0 #777777 inset;
	padding: 5px
}
header .head-section fieldset {
	text-align: center
}
header nav * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
header nav ul {
	float: left;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0 0px;
	background-color: #2d6072;/*------------------------PG changed #666666;--------------------------*/
	display: none
}
header nav ul li {
	width: 100%;
	float: left;
	padding: 15px 0% 15px 0%;
	margin: 0 0;
	list-style-type: none;
	border-bottom: 1px solid #D1D1BC
}
header nav ul li a {
	padding-left: 15px;
	width: 100%;
	float: left;
	text-decoration: none;
	font-size: 1.4em;
	color: #fff
}
header nav ul li a:visited {
	text-decoration: none;
	color: #fff;
}
header nav ul li.active {
	background-color: #fff !important;
	color: #003e51!important;
}
header nav ul li.active>a {
	color: #003e51; /*-----------------------------------PG changed #ae2573 !important;---------------------------*/
	font-weight: bold
}
header nav ul li.closed>a {
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 14px 14px
}
header nav ul li.open {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #999999
}
header nav ul li.open a {
	padding-bottom: 15px;
	border-bottom: 1px solid #D1D1BC
}
header nav ul li.open ul {
	padding-right: 0px;
	padding-left: 0px
}
header nav ul li.open ul li {
	background-color: #575756; /*-----------------------------PG changed #CCCCCC;----------------------*/
	padding-bottom: 0
}
header nav ul li.open ul li a {
	padding-left: 30px;
	padding-bottom: 15px
}
header nav ul li.open ul li ul li {
	padding-bottom: 0
}
header nav ul li.open ul li ul li a {
	padding-left: 45px
}
header nav ul li.open ul li ul li ul li a {
	padding-left: 60px
}
header nav ul li.open ul li ul li.open>a {
	padding-bottom: 15px
}
header nav ul li.open ul li a {
	color: #fff; /*------------------------------------PG changed #343434--------------------------*/
}
/*---------------------Pg added this attribute-------------------*/
header nav ul li.open ul li.active>a {
	color: #003e51;
	}
/*---------------------------------------------*/
header nav ul li.open ul li.open>a {
	padding-bottom: 15px
}
header nav ul li.open>a {
	background-repeat: no-repeat;
	background-position: 97% 2px;
	background-size: 14px 14px
}
header nav ul li:last-child {
	border-bottom: none
}
header nav ul.expanded {
	display: block
}
.center {
	float: right;
	position: relative;
	left: -50%;
	text-align: left
}
.center .center-wrap {
	list-style: none;
	position: relative;
	left: 50%
}
header.menu-shadow a.main-menu {
	box-shadow: 0px -1px 4px 1px #BBBBBB
}
footer {
	float: left;
	width: 100%;
	background-color: #E7E7DB;
	box-shadow: inset 0 4px 4px -4px #BBBBBB
}
footer p.copyright {
	float: left;
	width: 45%;
	margin-left: 15px;
	font-size: 1.3em;
	font-weight: bold
}
footer a {
	float: right;
	width: 45%;
	text-align: right;
	margin-right: 5%;
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 1em;
	text-decoration: none;
	color: #003e51;/*---------------------------------PG changed #5D2C8C-----------------------*/
}
footer a:visited {
	color: #003e51;/*---------------------------------PG changed #5D2C8C-----------------------*/
}
.shadow-top {
	box-shadow: 0px 8px 5px -5px #ddd inset
}
.page-content {
	float: left;
	width: 100%;
	padding: 10px 15px;
	margin-bottom: 2em
}
.page-content .ctaOld {
	float: left;
	background-color: #003e51; /*------------------PG changed #ae2573; -------------------*/
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	background-image: url("../../img/cta.png");
	background-position: 88% center;
	background-repeat: no-repeat;
	background-size: 7px 14px
}
.page-content .ctaOld span {
	height: 100%;
	width: 75%;
	float: left;
	border-right: 1px solid #fff;
	padding: 10px 5% 10px 5%
}
.page-content .cta {
	float: left;
	background-color: #ff8300; /*PG changed from --------#ae2573;-------------------------*/
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	padding: 10px 5% 10px 5%;
	text-align: center;
	text-decoration: none;
	margin-bottom: 10px
}
.page-content .greybox {
	float: left;
	background-color: #003e51;/*------------------------PG changed from #666666;---------------------------*/
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	padding: 10px;
	margin-bottom: 1em
}
.page-content .greybox p {
	height: 100%;
	width: 100%;
	float: left;
	padding: 0;
	text-align: center;
	text-align: left;
	margin: 0
}
.home-option {
	float: left;
	width: 72%;
	margin: 0 0 0 2px
}
.body-copy {
	font-size: 1.5em;
	padding: 0 0 20px
}
.body-copy h1 {
	font-size: em(28px);
	margin-bottom: 0.5em;
	margin-top: 0
}
.body-copy h2 {
	font-size: em(25px);
	margin-bottom: 0.5em;
	margin-top: 0
}
.body-copy h3 {
	font-size: em(15px);
	margin-bottom: 0
}
.body-copy h4 {
	font-size: em(15px);
	margin-top: 0;
	margin-bottom: 0
}
.body-copy p, .body-copy li {
	color: #003e51; /*-----------------------PG changed #000----------------------------------*/
}
.body-copy ul {
	list-style: disc outside none;
	padding: 0 0 0 20px
}
.scfForm {
	float: left;
	width: 100%
}
fieldset {
	width: 100%;
	padding: 0;
	border: none;
	margin: 0
}
.scfValidator {
	font-size: 1.2em
}
.scfSectionContent {
	width: 100%;
	padding: 0;
	border: none;
	margin: 0
}
.scfSectionContent div {
	float: left;
	width: 100%;
	padding: 0 0 8px;
	list-style: none;
	margin: 0;
	position: relative;
	z-index: 50
}
.scfSectionContent div div {
	padding: 0
}
.scfSectionContent div .scfValidatorRequired, .scfSectionContent div .scfRequired {
	font-size: 2em;
	position: absolute;
	top: 3px;
	right: 0;
	color: #ff8300;
}
.scfSectionContent div label, .scfSectionContent div p, .scfSectionContent div .scfCheckBoxListLabel, .scfSectionContent div .scfRadioButtonListLabel {
	float: left;
	width: 90% !important;
	padding: 0 0 5px;
	font-size: 1.9em;
	margin: 0 0 3px; /*-------------------------PG changed from 0------------------*/
	color: #2d6072;
	line-height: 1.5em /*---------------PG added this------------*/
	
}
.scfSectionContent div .scfSingleLineTextBox, .scfSectionContent div select, .scfSectionContent div textarea {
	float: left;
	width: 100%;
	background: #E7E7DB;
	border: none;
	box-shadow: 1px 1px 1px 0 #777777 inset;
	padding: 5px;
	font-size: 16px;
	font-family: arial, sans-serif;
	margin-bottom: 5px;
}
.scfSectionContent div .input-error {
	background: #ECB9AF
}
.scfSectionContent div .input-list label {
	width: auto;
	line-height: 1em
}
.scfSectionContent div .input-list input {
	float: left;
	margin: 2px 10px 0 0
}
.scfSectionContent div .input-list li {
	padding: 0 0 6px;
	font-size: 1em
}
.scfSectionContent div .scfCheckBoxList, .scfSectionContent div .scfRadioButtonList {
	width: 100%
}
.scfSectionContent div .scfCheckBoxList td input, .scfSectionContent div .scfRadioButtonList td input {
	float: left;
	margin: 5px 5px 0 0
}
.scfSectionContent div .scfCheckBoxList td label, .scfSectionContent div .scfRadioButtonList td label {
	width: auto
}
.scfSectionContent div .scfDropListGeneralPanel, .scfSectionContent div .scfListBoxGeneralPanel, .scfSectionContent div .scfCaptchaLimitGeneralPanel {
	width: 88%
}
.scfSubmitButton, .btn-submit {
	background: #fafafa;
	border: 1px solid #cecece;
	padding: 12px;
	float: left;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	font-size: 1.5em
}
.landlord-select .btn-submit {
	padding: 4px;
	margin: 0 0 0 12px;
	color: #666;
	float: none
}
.scfSectionLegend, .scfDateSelectorLabel {
	font-size: 1.9em
}
.scfSectionLegend {
	font-weight: bold
}
.scfSectionContent div.scfDateSelectorGeneralPanel label {
	float: left;
	width: 30% !important;
	margin: 0 3% 0 0
}
.scfSectionContent div.scfDateSelectorGeneralPanel select {
	float: left;
	width: 30%;
	margin: 0 3% 0 0
}
.body-copy img {
	float: left;
	width: 100% !important;
	height: auto !important;
	padding-bottom: 1em;
	padding-top: 1em
}
.logo-wrap {
	float: left;
	width: 100%;
	text-align: center
}
.logo-wrap .logo {
	width: 70px;
	height: auto
}
.page-content h1 {
	
	color: #ff8300;
	
	}
/*-------------------------PG split this attribute from above--------------*/	
.page-content {
	
	color: #003e51;
}


/*----PG split this off from above------------*/
.page-content h3, .btn-submit {
	color: #003e51; /*------------------------------------#ae2573;---------------------------*/
}
.page-content .inline-form ul li label, .page-content .inline-form ul li p {
	color: #666
}
header {
	float: left;
	width: 100%
}
header a.main-menu {
	background-color: #003e51;/*---------------------------PG changed from #000-----------------------------*/
}
a {
	color: #003e51;/*---------------------------PG changed from #000-----------------------------*/
}
a:visited {
	color: #2d6072; /*------------------------PG changed from #5D2C8C-----------------------------*/
}
.list-content {
	float: left;
	width: 100%
}
iframe {
	width: 100% !important
}
ul.listing {
	width: 100%;
	height: auto;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0
}
ul.listing li {
	border-bottom: 1px solid #D6D6D6;
	background-image: url("../../img/listarrow.png");
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 8px 20px;
	padding: 8px 30px 8px 0px;
	float: left;
	width: 100%
}
ul.listing li a {
	text-decoration: none;
	float: left;
	width: 100%
}
ul.listing li div.icon-wrap {
	margin-top: 7px;
	margin-left: 15px;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	position: relative
}
ul.listing li div.icon-wrap img {
	width: 100%;
	height: 100%
}
ul.listing li div.icon-wrap p.count {
	position: absolute;
	top: 6px;
	left: 0px;
	font-size: 1.5em;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 30px;
	text-align: center
}
ul.listing li p.title {
	font-size: 1.7em;
	padding: 0;
	margin: 0;
	color: #003e51;/*-----------------------------PG changed #ae2573;-------------------------*/
	clear: right;
	font-weight: bold;
	padding-top: 12px
}
ul.listing li p.single-title {
	font-size: 1.9em;
	padding: 5px 0;
	margin: 0;
	color: #003e51;/*-------------------------#ae2573;------------------------------*/
	clear: right;
	font-weight: bold;
	margin-left: 10px;
	padding-right: 30px
}
ul.listing li p.description {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	font-weight: bold;
	color: #333;
	clear: right
}
ul.listing.home p.title {
	font-size: 1.7em;
	padding: 0;
	margin: 0;
	color: #F27059;
	clear: right;
	font-weight: bold
}
ul.listing.faq li {
	border-bottom: 1px solid #D6D6D6;
	background-image: none;
	padding: 8px 0 8px 0px
}
ul.listing.faq li>a {
	background-image: url("../../img/cross.png");
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 14px 14px;
	width: 100%;
	float: left
}
ul.listing.faq li a.open {
	background-image: url("../../img/line.png")
}
ul.listing.faq li .hidden {
	float: left;
	display: none;
	width: 100%;
	height: auto;
	margin-top: 18px; /*--------------PG added top margin ---------------*/
}
.date-select {
	padding: 15px
}
.date-select select {
	float: left;
	padding: 5px 10px;
	font-size: 1.4em;
	background: #E7E7DB;
	border: none;
	box-shadow: 1px 1px 1px 0 #777777 inset;
	width: 100%
}
.pagination {
	text-align: center;
	width: 100%;
	float: left;
	margin: 20px 0
}
.pagination a {
	display: inline;
	text-align: center
}
.pagination ul {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none
}
.pagination ul li {
	list-style-type: none;
	display: inline;
	border-right: 1px solid #999999
}
.pagination ul li a {
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none
}
.pagination ul li:last-child {
	border: none
}
.pagination .next {
	background-image: url("../../img/listarrow.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 8px 20px;
	padding: 4px 5px
}
.pagination .next span {
	display: none
}
.pagination .prev {
	background-image: url("../../img/prevarrow.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 8px 20px;
	padding: 4px 5px
}
.pagination .prev span {
	display: none
}
.alert {
	background-color: #E7E7DB;
	float: left;
	padding: 0.5em 1em;
	width: 100%;
	text-align: center
}
.alert .close {
	float: right;
	margin-right: 10px;
	font-size: 3em;
	text-decoration: none
}
.home-header {
	float: left;
	width: 100%;
	position: relative;
	border-top: 2px solid #ff8300; /*-----------------------PG changed #CC3366;--------------------------*/
	border-bottom: 2px solid #ff8300; /*-----------------------PG changed #CC3366;--------------------------*/
}
.home-header img {
	float: left;
	width: 100%;
	height: auto;
	margin: 0
}
.home-header div {
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #FFF7EE;/*-------------------------------PG changed rgba(0,0,0,0.5);-----------------------------*/
	padding: 15px
}
.home-header div h1 {
	float: left;
	color: #003e51;/*-------------------------------------PG changed #fff;------------------------------*/
	clear: both;
	padding: 5px;
	margin: 0
}
.home-header div p {
	float: left;
	clear: both;
	color: #003e51; /*----------------------------------PG changed #fff;--------------------------*/
	font-size: 1.5em;
	padding: 3px;
	margin: 0
}
.image-and-text {
	float: left;
	width: 100%;
	margin-bottom: 1em;
	background-color: #003e51;/*----------------------PG changed #666666;-----------------------------*/
	max-height: 283px;
	overflow: hidden
}
.image-and-text img {
	width: 33%;
	height: auto;
	margin: 0;
	float: left
}
.image-and-text .text {
	background-color: #003e51;/*----------------------PG changed #666666;-----------------------------*/
	float: left;
	width: 63%;
	padding: 15px 15px;
	margin: 0
}


.image-and-text .text h3, 
.image-and-text .text p, 
.image-and-text .text a,
.image-and-text.pink .text,
.image-and-text.pink .text h3, /*---------PG added this--------*/
.image-and-text.pink .text p, /*---------PG added this--------*/
.image-and-text.pink .text a /*---------PG added this--------*/
 {
	color: #fff
}
.image-and-text .text h3,
.image-and-text.pink .text h3 {
	font-size: 1.5em;
	text-transform: uppercase;
	margin-top: 0
}
.image-and-text .text p {
	font-size: 1.5em
}
.image-and-text .text p:last-child {
	margin-bottom: 0;
	padding-bottom: 0
}
.image-and-text .text a.readmore {
	background-color: #000000;
	padding: 10px;
	font-size: 1.5em
}
.image-and-text .text .left {
	float: left
}
.image-and-text .text .right {
	float: right
}
.image-and-text .arrow {
	background-image: url("../../img/cta.png");
	background-position: 98% center;
	background-repeat: no-repeat;
	background-size: 7px 14px
}
.image-and-text.pink {
	background-color: #003e51; /*---------------------------PG changed #AF2674-------------------*/
	

}
.image-and-text.pink .text {
	background-color: #003e51; /*---------------------------PG changed #AF2674-------------------*/
	float: left;
	width: 63%;
	padding: 15px 15px;
	margin: 0
}
.dividerline {
	float: left;
	width: 100%;
	border-top: 2px solid #666666;
	margin-bottom: 1em
}
.dividerline.pink {
	border-top: 2px solid #ff8300; /*---------------PG changed #AF2674---------------------*/
}
.scfValidationSummary ul li {
	color: red;
	border-bottom: none !important;
	font-size: 1.5em
}
.scfValidatorRequired {
	font-size: 2em
}
.scfSingleLineGeneralPanel {
	font-size: 1.7em
}
.scfEmailTextBox, .scfTelephoneTextBox, .scfPasswordTextBox, .scfDatePickerTextBox {
	width: 100%;
	background-color: #E7E7DB;
	padding: 5px !important;
	font-size: 1.7em
}
.scfSubmitSummary {
	font-size: 1.5em
}
.scfForm p {
	font-size: 1.5em;
	line-height: 1.5em;
	color: #003e51;
}